.rotating-offers-wrapper .cycle-prev,
.rotating-offers-wrapper .cycle-next {
	position: absolute;
	top: 50%;
	margin-top: -18px;
	width: 24px;
    height: 41px;
    z-index: 200;
    cursor: pointer;
    background-repeat: no-repeat;
}

.rotating-offers-wrapper .cycle-prev {
	left: 30px;
	background-image: url(banner-arrow-left.png);
}

.rotating-offers-wrapper .cycle-next { 
    right: 30px;
    background-image: url(banner-arrow-right.png);
}

.cycle-slideshow-slide-footer {
	width: 100%;
}

.cycle-slideshow-slide-footer img {
	width: 100%;
	visibility: hidden;
}

.rotating-offers-message { 
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
    z-index: 200;
    width: 100%;
    text-align: center;
    /*max-width: 530px;
    background-color: rgba(255,255,255,0.8);
    padding: 50px;
    vertical-align: middle;
    height: 100%; */
}

#contentpage .rotating-offers-message { padding-left: 20px; padding-right: 20px; }

/* .rotating-offers-message:before { 
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -0.25em;
} */

.rotating-offers-message-inner {
    display: inline-block;
    vertical-align: middle;
}

.rotating-offers-wrapper { position: relative; overflow: hidden; }
.rotating-offers-message-inner h2 { font-family: 'Acrylic Hand Sans',sans-serif; font-size: 66px; text-transform: uppercase; margin-bottom: 0; color: #FFF; }
.rotating-offers-message-inner p { font-size: 30px; color: #FFF; }
.rotating-offers-message a { font-family: "Acrylic Hand Sans",sans-serif; background-color: #f1592a; padding: 8px 15px; display: inline-block; position: relative; font-size: 15px; text-transform: uppercase; -webkit-transition: all 0.2s; transition: all 0.2s; color: #FFF; border-radius: 5px; }
.rotating-offers-message a:hover { background-color: #FFF; color: #666; }
/*.rotating-offers-message a:after { content: ""; display: inline-block; background-image: url(icon-spade.png); width: 29px; height: 25px; }*/
.rotating-offers-message a span { display: inline-block; width: auto; padding-right: 0; background: transparent; }

.cycle-slideshow-slide-footer { background: none !important; background-size: cover; background-repeat: no-repeat; background-position: center center; height: 500px; overflow: hidden; }
.cycle-slideshow-slide-footer.cycle-slide:before { content: ""; background-color: rgba(0,0,0,0.2); display: block; position: absolute; width: 100%; height: 100%; }

/* Homepage offers */
.home-offers .cycle-slideshow-slide-footer { height: 680px; overflow: hidden; background-image: none !important; }
.home-offers .slide-footer-inner { width: 100%; height: 1200px; margin-top: -260px; background-size: cover; background-position: center center; background-repeat: no-repeat; -webkit-transition: 0.1s all; transition: 0.1s all; }
.slide-footer-inner { width: 100%; height: 100%; background-size: cover; background-position: center center; background-repeat: no-repeat; transform: scale(1.1); }

/* Big Offers with 'big' attached to module class */
.rotating-offers-wrapper.big .cycle-slideshow-slide-footer { height: 980px; }
.rotating-offers-wrapper.big .rotating-offers-message-inner h2 { font-family:'Aleo',sans-serif; font-size: 26px; text-transform: uppercase; margin-bottom: 15px; }
.rotating-offers-wrapper.big .rotating-offers-message-inner p { font-size: 66px; }
.rotating-offers-wrapper.big .cycle-slideshow-slide-desc { font-family: 'Acrylic Hand Sans',sans-serif; line-height: 1.1; margin-bottom: 15px; }
.rotating-offers-wrapper.big .cycle-slideshow-slide-footer.cycle-slide:before { content: none; }

@media (max-width: 768px) {
	.rotating-offers-message-inner h2 { font-size: 40px; }
	.rotating-offers-message-inner p { font-size: 20px; }
	.rotating-offers-wrapper.big .rotating-offers-message-inner p { font-size: 40px; }
	.rotating-offers-wrapper.big .cycle-slideshow-slide-footer { height: 500px; }
}
@media (max-width: 767px) {
	.rotating-offers-message { padding: 15px; }
	.cycle-slideshow-slide-footer img { visibility: hidden; }
	.rotating-offers-message-inner { padding-left: 15px; padding-right: 15px; }
	.rotating-offers-wrapper .cycle-slideshow-slide-title { font-size: 25px; }
	.rotating-offers-wrapper .cycle-slideshow-slide-desc { font-size: 18px; }
	.rotating-offers-wrapper .cycle-next { display: none; }
	.rotating-offers-wrapper .cycle-prev { display: none; }
}